mesh_size_string = sprintf('%0.2f',mesh_size_parametr);
mesh_size_string = strrep(mesh_size_string,'.',',');
filename = ['Advection2D_ComputationInfo_for_h=',mesh_size_string,',_N=',num2str(N),'.txt'];
fileID = fopen(filename,'a'); % to add text to existing file

fprintf(fileID,'\n\n');
fprintf(fileID,'Computed error norms:\n');
fprintf(fileID,'L^2: %0.3e\n',globalL2error);
fprintf(fileID,'L^infty: %0.3e',globalLinftyerror);

fclose(fileID);